#include "window.h"

using namespace std;

using namespace morpheo::tools::viewer::parser;
using namespace morpheo::tools::viewer::bdd;
using namespace morpheo::tools::viewer::graphics;

void Window::wparameters()
{
  wparam = new QWidget();
  QBoxLayout *parameters = new QBoxLayout(QBoxLayout::LeftToRight,0);
  wparam->resize(200,450);
  wparam->setWindowTitle("parameters");
  wparam->setFixedSize(200,620);
  wparam->move(816,0);
  wparam->setLayout(parameters);
  wparam->show();
}



